Subject: Re: Stinging Nettles
From: [email-masked]
Date: Mon, 9 May 1994 15:28:09 GMT
Newsgroups: bionet.plants

In article <[email-masked]> [email-masked] writes:

>In article <[email-masked]>, [email-masked] (Martin Hughes (Bioc)) writes:
>> Morning all!
>> 
>> Well, I was out at the weekend attacking the jungle which passes
>> as my garden.
>> 
>> In doing so, I got repeatedly stung by nettles - and it struck me that
>> I had no idea of the "toxin" involved, mechanism of its' action,
>> or the method the plant uses to (presumably) 'inject' the toxin.
>> 
>> Does anyone have any idea as to the answers to these questions (or
>> a good source of info)?
>> 
>> Cheers
>> 
>> Martin
>> -- 
>> Martin J. G. Hughes
>> Department of Biochemistry, University of Cambridge, Cambridge, UK.
>> Email: [email-masked]

>Medical Botany, Plants Affecting Man's Health by Walter H. Lewis and Memory P.
>F. Elvin-Lewis is a good source for this type of information.  It says that the
>nettles (Urtical dioica and Laportea canadensis) transfer their toxins by means
>of stinging hairs.  Histaminelike substances are found in bladders within the
>leaf.

>Hope this helps.

>Judy E.

I was convinced that it had something to do with trichommes (Polysaccharide 
hairlike structures on leaf lamamae) filled with acetic acid, hence that 
adage:- what do ants and stinging nettles have in common?

Porbably wrong though
whilst we are on the subject does anyone know how closly the Lameum species 
(dead nettles, incorrect spelling though) and true nettles are, how far back 
did the two gwnwra divide, does their morphology show convergent 
evolution/mimicary

Ronan O'Leary
[email-masked]